<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>AboutForm</name>
    <message>
        <location filename="../ui/aboutform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/aboutform.ui" line="26"/>
        <source>差示扫描量热仪Logo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/aboutform.ui" line="39"/>
        <location filename="../ui/aboutform.ui" line="65"/>
        <source>TextLabel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/aboutform.ui" line="52"/>
        <source>关闭</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AxisSettingForm</name>
    <message>
        <location filename="../ui/axissettingform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="41"/>
        <source>坐标轴</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="48"/>
        <source>最大值</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="61"/>
        <source>最小值</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="74"/>
        <source>X</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="81"/>
        <source>Y 左侧</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="88"/>
        <source>Y 右侧</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="104"/>
        <source>应用</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/axissettingform.ui" line="117"/>
        <source>关闭</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CoefficientSelectionForm</name>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="26"/>
        <source>参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="41"/>
        <source>理论熔融热焓(J/g):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="51"/>
        <source>实测熔融热焓(J/g):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="71"/>
        <source>退出</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="84"/>
        <source>多点系数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="97"/>
        <source>计算结果</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="112"/>
        <source>仪器系数 K:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="132"/>
        <source>单点系数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="145"/>
        <source>确定</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="158"/>
        <source>计算</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="171"/>
        <source>当前热焓文件：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/coefficientselectionform.ui" line="194"/>
        <source>选择文件</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DegreeOfCrystallinityForm</name>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="26"/>
        <source>计算公式：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="38"/>
        <source>Xc = (结晶焓 - 冷结晶焓) / 理论热焓 X 100%</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="52"/>
        <source>参数：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="67"/>
        <source>结晶焓(J/g):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="77"/>
        <source>冷结晶焓(J/g):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="87"/>
        <source>理论热焓(J/g)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="107"/>
        <source>计算结果：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="125"/>
        <source>结晶度Xc(%)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="142"/>
        <source>计算</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcrystallinityform.ui" line="155"/>
        <source>退出</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DegreeOfCureForm</name>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="26"/>
        <source>计算公式：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="38"/>
        <source>固化度=</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="57"/>
        <source>-------------------------------</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="70"/>
        <source>固化前热焓 - 固化后热焓</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="83"/>
        <source>固化前热焓</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="96"/>
        <source>X 100%</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="110"/>
        <source>参数：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="125"/>
        <source>固化前热焓(J/g)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="135"/>
        <source>固化后热焓(J/g)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="155"/>
        <source>计算结果：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="170"/>
        <source>固化度(%):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="190"/>
        <source>计算</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/degreeofcureform.ui" line="203"/>
        <source>退出</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EnthalpyDataCorrectionForm</name>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="29"/>
        <source>7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="36"/>
        <source>K2SO4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="43"/>
        <source>Sn</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="50"/>
        <source>CsCl</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="57"/>
        <source>In</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="64"/>
        <source>573.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="74"/>
        <source>299.5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="81"/>
        <source>8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="91"/>
        <source>13</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="98"/>
        <source>476.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="105"/>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="112"/>
        <source>C6H5COOH</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="119"/>
        <source>327.4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="132"/>
        <source>430.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="139"/>
        <source>28.42</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="152"/>
        <source>理论温度(℃)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="162"/>
        <source>665.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="172"/>
        <source>11</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="179"/>
        <source>11.47</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="186"/>
        <source>Cu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="196"/>
        <source>10</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="203"/>
        <source>C6H12</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="210"/>
        <source>231.9</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="217"/>
        <source>15</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="224"/>
        <source>122.1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="234"/>
        <source>4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="241"/>
        <source>16</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="251"/>
        <source>810.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="273"/>
        <source>标样</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="283"/>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="290"/>
        <source>SiO2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="297"/>
        <source>583.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="304"/>
        <source>KC1O3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="311"/>
        <source>334.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="321"/>
        <source>3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="328"/>
        <source>-86.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="344"/>
        <source>实测热焓(J/g)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="354"/>
        <source>BaCO3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="361"/>
        <source>Ag</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="368"/>
        <source>KNO3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="375"/>
        <source>Zn</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="382"/>
        <source>961.8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="392"/>
        <source>9</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="399"/>
        <source>Bi</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="412"/>
        <source>271.4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="419"/>
        <source>Hg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="426"/>
        <source>1083.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="433"/>
        <source>60.22</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="440"/>
        <source>14</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="447"/>
        <source>6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="457"/>
        <source>419.5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="471"/>
        <source>12</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="481"/>
        <source>K2CrO4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="488"/>
        <source>Pb</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="498"/>
        <source>Ag2SO4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="511"/>
        <source>-38.8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="518"/>
        <source>17</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="525"/>
        <source>18</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="538"/>
        <source>理论热焓(J/g)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="551"/>
        <source>2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="558"/>
        <source>156.6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="589"/>
        <source>107.38</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="599"/>
        <source>23.16</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="615"/>
        <source>保存</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="628"/>
        <source>退出</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="644"/>
        <source>气氛：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/enthalpydatacorrectionform.ui" line="654"/>
        <source>速率(℃/min):</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ExperimentSettingForm</name>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="29"/>
        <source>样品参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="44"/>
        <source>样品名称：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="54"/>
        <source>样品质量:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="64"/>
        <source>实验日期:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="74"/>
        <source>操作员:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="88"/>
        <source>实验参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="107"/>
        <location filename="../ui/experimentsettingform.ui" line="159"/>
        <location filename="../ui/experimentsettingform.ui" line="254"/>
        <location filename="../ui/experimentsettingform.ui" line="309"/>
        <location filename="../ui/experimentsettingform.ui" line="345"/>
        <location filename="../ui/experimentsettingform.ui" line="504"/>
        <location filename="../ui/experimentsettingform.ui" line="556"/>
        <source>NC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="112"/>
        <location filename="../ui/experimentsettingform.ui" line="164"/>
        <location filename="../ui/experimentsettingform.ui" line="259"/>
        <location filename="../ui/experimentsettingform.ui" line="314"/>
        <location filename="../ui/experimentsettingform.ui" line="350"/>
        <location filename="../ui/experimentsettingform.ui" line="509"/>
        <location filename="../ui/experimentsettingform.ui" line="561"/>
        <source>N2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="117"/>
        <location filename="../ui/experimentsettingform.ui" line="169"/>
        <location filename="../ui/experimentsettingform.ui" line="264"/>
        <location filename="../ui/experimentsettingform.ui" line="319"/>
        <location filename="../ui/experimentsettingform.ui" line="355"/>
        <location filename="../ui/experimentsettingform.ui" line="514"/>
        <location filename="../ui/experimentsettingform.ui" line="566"/>
        <source>O2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="141"/>
        <source>2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="183"/>
        <source>4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="190"/>
        <source>初始气氛:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="236"/>
        <source>3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="243"/>
        <source>截止温度</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="278"/>
        <source>阶段</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="327"/>
        <source>气氛</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="337"/>
        <source>非OIT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="369"/>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="376"/>
        <source>OIT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="393"/>
        <source>测试类型：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="416"/>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="493"/>
        <source>恒温时间</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="528"/>
        <source>6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="545"/>
        <source>扫描速率</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="597"/>
        <source>下发数据</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/experimentsettingform.ui" line="610"/>
        <source>取消</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>InstrumentCoefficientForm</name>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="26"/>
        <source>参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="41"/>
        <source>理论熔融热焓(J/g):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="51"/>
        <source>实测熔融热焓(J/g):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="71"/>
        <source>计算结果</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="86"/>
        <source>仪器系数 K:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="106"/>
        <source>计算</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/instrumentcoefficientform.ui" line="119"/>
        <source>退出</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="28"/>
        <source>文件</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="37"/>
        <source>视图</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="44"/>
        <source>测量</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="50"/>
        <source>分析</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="72"/>
        <source>工具</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="79"/>
        <source>语言</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="85"/>
        <source>帮助</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="91"/>
        <source>设置</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="107"/>
        <source>toolBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="139"/>
        <source>新建</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="148"/>
        <source>开始</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="166"/>
        <source>实时数据</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="178"/>
        <source>停止</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="187"/>
        <source>实时窗口</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="196"/>
        <source>连接设备</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="201"/>
        <source>起始点</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="206"/>
        <source>终止点</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="211"/>
        <source>数值标记</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="216"/>
        <source>峰综合分析</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="225"/>
        <location filename="../mainwindow.ui" line="228"/>
        <source>清除数据</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="233"/>
        <source>玻璃化转变</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="238"/>
        <source>氧化诱导期</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="243"/>
        <source>比热比较法</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="248"/>
        <source>结晶度</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="253"/>
        <source>仪器系数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="258"/>
        <location filename="../mainwindow.ui" line="261"/>
        <source>初熔点</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="266"/>
        <location filename="../mainwindow.ui" line="269"/>
        <source>终熔点</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="274"/>
        <source>OIT自动分析参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="279"/>
        <source>OIT自动分析模式</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="284"/>
        <source>时间轴分析峰综合温度模式</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="289"/>
        <source>固化度</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="294"/>
        <source>关于</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="299"/>
        <source>热焓校正系数编辑</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="304"/>
        <source>热焓校正系数选择</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="309"/>
        <location filename="../mainwindow.ui" line="312"/>
        <source>保存数据</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="317"/>
        <source>打印预览</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="326"/>
        <source>Y轴</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="331"/>
        <source>坐标轴设置</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="336"/>
        <source>另存为</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="341"/>
        <source>language</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OITAutoAnalysisParamForm</name>
    <message>
        <location filename="../ui/oitautoanalysisparamform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/oitautoanalysisparamform.ui" line="26"/>
        <source>确定</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/oitautoanalysisparamform.ui" line="39"/>
        <source>参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/oitautoanalysisparamform.ui" line="54"/>
        <source>系数:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/oitautoanalysisparamform.ui" line="64"/>
        <source>阈值:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PrintPreviewForm</name>
    <message>
        <location filename="../ui/printpreviewform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printpreviewform.ui" line="26"/>
        <source>TextLabel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PrinterEditForm</name>
    <message>
        <location filename="../ui/printereditform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="26"/>
        <location filename="../ui/printereditform.ui" line="91"/>
        <location filename="../ui/printereditform.ui" line="597"/>
        <source>GroupBox</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="41"/>
        <source>样品名称：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="51"/>
        <source>样品质量:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="61"/>
        <source>实验日期:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="71"/>
        <source>操作员:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="110"/>
        <location filename="../ui/printereditform.ui" line="162"/>
        <location filename="../ui/printereditform.ui" line="257"/>
        <location filename="../ui/printereditform.ui" line="312"/>
        <location filename="../ui/printereditform.ui" line="348"/>
        <location filename="../ui/printereditform.ui" line="507"/>
        <location filename="../ui/printereditform.ui" line="559"/>
        <source>NC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="115"/>
        <location filename="../ui/printereditform.ui" line="167"/>
        <location filename="../ui/printereditform.ui" line="262"/>
        <location filename="../ui/printereditform.ui" line="317"/>
        <location filename="../ui/printereditform.ui" line="353"/>
        <location filename="../ui/printereditform.ui" line="512"/>
        <location filename="../ui/printereditform.ui" line="564"/>
        <source>N2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="120"/>
        <location filename="../ui/printereditform.ui" line="172"/>
        <location filename="../ui/printereditform.ui" line="267"/>
        <location filename="../ui/printereditform.ui" line="322"/>
        <location filename="../ui/printereditform.ui" line="358"/>
        <location filename="../ui/printereditform.ui" line="517"/>
        <location filename="../ui/printereditform.ui" line="569"/>
        <source>O2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="144"/>
        <source>2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="186"/>
        <source>4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="193"/>
        <source>初始气氛:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="239"/>
        <source>3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="246"/>
        <source>截止温度</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="281"/>
        <source>阶段</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="330"/>
        <source>气氛</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="340"/>
        <source>非OIT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="372"/>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="379"/>
        <source>OIT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="396"/>
        <source>测试类型：</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="419"/>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="496"/>
        <source>恒温时间</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="531"/>
        <source>6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="548"/>
        <source>扫描速率</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="612"/>
        <source>X:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="622"/>
        <source>Y:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="642"/>
        <source>确定</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/printereditform.ui" line="655"/>
        <source>取消</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>RealTimeDataForm</name>
    <message>
        <location filename="../ui/realtimedataform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="29"/>
        <source>异常信息</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="43"/>
        <source>运行状态</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="57"/>
        <source>当前阶段</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="71"/>
        <source>恒温时间</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="85"/>
        <source>样品温度/C</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="102"/>
        <source>DSC/mw</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="119"/>
        <source>累计运行时间/time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="126"/>
        <source>样品质量/mg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="143"/>
        <source>通氧时间/min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="160"/>
        <source>扫描速率</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/realtimedataform.ui" line="177"/>
        <source>当前气氛</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SpecificHeatComparisonMethodForm</name>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="29"/>
        <source>参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="44"/>
        <source>温度（℃）</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="54"/>
        <source>校正系数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="68"/>
        <source>数据文件</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="86"/>
        <source>相关参数</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="101"/>
        <source>样品质量</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="111"/>
        <source>标样质量</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="121"/>
        <source>标样比热(J/(g*℃))</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="135"/>
        <source>计算结果</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="150"/>
        <source>样品比热(J/(g*℃))</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="173"/>
        <source>计算</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ui/specificheatcomparisonmethodform.ui" line="186"/>
        <source>退出</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
